@charset "UTF-8";

html {
	max-width: 1300px;
	height: 100%;
	margin:  0 auto;
	text-align: center;
	animation: loading 1s;
	color: #000000;
	scroll-behavior: smooth;
}

img {
    width: 100%;
}

body {
    width: 100%;
	margin: 0;
}
ul{list-style: none;
	padding: 0;
}  

   /**サポートページメニュー****/
table {
	width:100%;
	margin: 20px auto;
	text-align:left;
  }
footer {
	width: 100%;
    margin: 0 auto;
    padding: 1% 0 2% 0;
    background: #000;
}

footer li {
    display: inline-block;
}

footer a {
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    margin: 0 10px;
}
.copy{
	color: #fff;
}
.pc{
	display: block;
}
.sp{
	display: none;
}

  @media only screen and (max-width: 750px) {
	table {
	width:90%;
	}
  footer {
    padding: 10% 0 5%;
    font-size: 12px;
}
footer li {
    display: block;
    margin: 10px 0;
}
	.pc{
		display: none;
	}
	.sp{
		display: block;
	}
}

  .tbl-r02 th {
	background: #888888;
	color: #fff;
	padding: 10px;
  }
  
@media only screen and (max-width: 750px) {
	.tbl-r02 th {
		font-size:11px;
		padding:15px 8px;
		width:30%;
	}
}
  .tbl-r02 td {
	padding: 10px;
	background: #DDDDDD;
  }

  @media only screen and (max-width: 750px) {
	.tbl-r02 td {
		font-size:11px;
		padding:15px 8px;
		width:70%;
	}
  }

  #tokusho h3{
	font-size:1.53em;
	background:#888888;
	padding:2% 0;
	color:#fff;
}
  #pri{
	width:100%;
	margin:8% 0 0 0;
	
  }
  
#pri h3{
	font-size:1.53em;
	background:#888888;
	padding:2% 0 2% 0;
	margin-bottom:2%;
	color:#fff;
	text-align: center;
}

#pri p{
	font-size:15px;
	line-height:23px;
	text-align:left;
}

#riyou{
	width:100%;
	margin:8% 0 0 0;
  }
  
#riyou h3{
	font-size:1.53em;
	background:#888888;
	padding:2% 0 2% 0;
	margin-bottom:2%;
	color:#fff;
	text-align:center;
}

#thanks h3{
	font-size:1.53em;
	background:#888888;
	padding:2% 0;
	color:#fff;
}

#riyou p{
	font-size:15px;
	line-height:23px;
	text-align:left;
}
@media only screen and (max-width: 750px) {
	#pri p,#riyou p{
		width:90%;
		margin:0 auto;
	}

}

.orange{
	font-size:18px;
	color:#7f84e1;
	display: block;
	text-align:left;
	font-weight:bold;
	margin:2% 0 1% 0;
}

.orange_sub{
	color:#7f84e1;
	font-weight:bold;
	display: block;
	font-size:15px;
}

/*リンクの形状*/
#page-top a{
	display: flex;
	justify-content:center;
	align-items:center;
	text-align: center;
	text-transform: uppercase; 
	text-decoration: none;
	transition:all 0.3s;
  }
  
  #page-top a:hover{
	opacity:0.7;
  }
  

  #form4 {
    max-width: 1024px;
    margin: 0 auto;
    padding: 1% 0px 3%;
  }
  /*リンクを中心に固定*/
  #page-top {
    max-width: 1024px;
	margin:0 auto;
	position: fixed;
	left:0;
	right:0;
	z-index: 7;
	  /*はじめは非表示*/
	opacity: 0;
	transform: translateY(300px);
  }
  
  /*　上に上がる動き　*/
  
  #page-top.UpMove{
	animation: UpAnime 0.5s forwards;
  }
  @keyframes UpAnime{
	from {
	  opacity: 0;
	transform: translateY(300px);
	}
	to {
	  opacity: 1;
	transform: translateY(0);
	}
  }
  
  /*　下に下がる動き　*/
  
  #page-top.DownMove{
	animation: DownAnime 0.5s forwards;
  }
  @keyframes DownAnime{
	from {
	  opacity: 1;
	transform: translateY(0);
	}
	to {
	  opacity: 1;
	transform: translateY(400px);
	}
  }

  /* 追従ボタン */
  .btn_area2{
    background-color: #ffebf4;
    }
    .f_haikei{
    position: relative;
    }
  


    input#button4 {
      margin: 0 auto;
      width: 75%;
      display: block;
      padding: 2% 0;
    }
    
    .check_text_b2 {
      margin: 3% 0 0 0;
      font-size: 25px;
      font-weight: 300;
    }
    
  
    @media only screen and (max-width: 750px) {
      input#button4 {
        width: 85%;
      }

      .check_text_b2 {
        font-size: 12px;
        margin: 0;
        padding-bottom: 2%;
      }
    .f_btn img{
      width:100%;
      }
    }
